<?php
require("../class/connect.php");
require("../class/db_sql.php");

$link=db_connect();

echo '<div style="border-bottom:1px  dotted #CCCCCC; line-height:50px; margin:0 20px; width:600px; height:auto; font-size:12px; padding-left:10px">入库时间：'.date('Y-m-d H:i:s',time()).' </div>';
$query = 'SELECT pnid FROM  phome_ecms_download';
$pnid = mysql_query($query);
$no=0;
while($t_pnid = mysql_fetch_array($pnid)){
     
	  $no=$no+1;
      echo '<div style="line-height:24px; width:600px; height:auto; font-size:12px; padding-left:28px">第 '.$no.'条记录 </div>';
	  echo "<iframe name='geInfo' width='100%' height='50' scrolling=no frameborder=0 src='getInfo.php?pnid=$t_pnid[pnid]'> </iframe>";
	 
	  }
db_close();


?>